part of 'order_single_bloc.dart';

sealed class OrderSingleEvent extends Equatable {
  const OrderSingleEvent();
}

class GetOrderSingleEvent extends OrderSingleEvent {
  const GetOrderSingleEvent({required this.orderId});

  final String orderId;

  @override
  List<Object?> get props => [orderId];
}
